<?xml version="1.0" encoding="UTF-8"?>
<CachedData version="1.2.0">
    <VehicleData vehicle="Arrows A19">
        <FuelUsage average="2.999427"/>
        <FastestLap type="HOTLAP" sector1="21.476336" sector2="40.400352" sector3="32.872047" lap="94.74873"/>
    </VehicleData>
    <VehicleData vehicle="Minardi M198">
        <FuelUsage average="2.9763653"/>
        <FastestLap type="HOTLAP" sector1="21.59768" sector2="35.060448" sector3="30.721474" lap="87.3796"/>
    </VehicleData>
</CachedData>
